Bug 2493 - [UPDATE REQUEST] firefox, firefox-l10n, nss, nspr
: [UPDATE REQUEST] firefox, firefox-l10n, nss, nspr
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-14 13:39 MSD by Arkady L. Shane
Modified: 2013-08-19 12:55 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2013-08-15 10:13:09 MSD
in testing
Comment 2 Vladimir Potapov 2013-08-15 12:59:01 MSD
firefox-23.0-1-rosa2012.1
firefox-ru-23.0-1-rosa2012.1
nss-3.15.1-1-rosa2012.1
libnspr4-4.10-1-rosa2012.1
***************** Advisory ********************
Update firefox to 23.0 release. Also this version requires new nss and nspr.
***********************************************
QA Verified